@import url("https://fonts.googleapis.com/css2?family=Outfit&display=swap");

body {
  color: #797979;
  letter-spacing: 0.5px;
  background-color: #ffffff;
  font-family: "Roboto", sans-serif;
  line-height: 22px;
  font-weight: 400;
  overflow-x: hidden !important;
}

.outfit-regular {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

a {
  text-decoration: none;
}

::placeholder {
  opacity: 0.5 !important;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #323232;
}

/* loader */

.loader-wrapper {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  z-index: 10000;
  background-color: #ffffff;
}

/* Header */

.top-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 65px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #ffffff;
  padding: 0 1rem;
  z-index: 20;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.top-header .primary-menu .navbar-nav a.nav-link {
  color: #222121;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  height: auto;
  display: flex;
  align-items: center;
  padding-right: 1rem;
  padding-left: 1rem;
  border-bottom: 1px solid #e1e1e1;
}

.top-header .primary-menu .navbar-nav a.nav-link:hover,
.top-header .primary-menu .navbar-nav a.nav-link:focus,
.top-header .primary-menu .nav-link.active,
.top-header .primary-menu .show > .nav-link {
  background-color: #ffffff;
}

.top-header .primary-menu .dropdown-menu .dropdown-item.active,
.top-header .primary-menu .dropdown-menu .dropdown-item:active {
  color: #343434;
  text-decoration: none;
  background-color: #f1f0f0;
}

.top-header .secondary-menu.navbar-nav a.nav-link {
  color: #222121;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  padding-right: 0.6rem;
  padding-left: 0.6rem;
}

.top-header .navbar .dropdown-menu {
  border: 0;
  border-radius: 0;
  font-size: 14px;
  text-transform: uppercase;
}

.top-header .secondary-menu .cart-badge {
  position: absolute;
  top: 6px;
  right: 0px;
  color: #fff;
  width: 20px;
  height: 20px;
  font-size: 12px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ff2c2c;
}

@-webkit-keyframes animdropdown {
  from {
    -webkit-transform: translate3d(0, 6px, 0);
    transform: translate3d(0, 6px, 0);
    opacity: 0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

@keyframes animdropdown {
  from {
    -webkit-transform: translate3d(0, 6px, 0);
    transform: translate3d(0, 6px, 0);
    opacity: 0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

/* Navigation */

.primary-menu {
  background-color: #ffffff;
}

.primary-menu.offcanvas-body {
  padding: 0rem 0rem;
}

.offcanvas-header {
  height: 65px;
  border-bottom: 1px solid #e1e1e1;
}

.offcanvas-start {
  width: 280px;
}

.top-header .primary-menu .dropdown-large-menu {
  width: auto;
  padding: 0.5rem;
}

.top-header .primary-menu .dropdown-large-menu .large-menu-title {
  font-size: 15px;
  font-weight: 600;
  padding: 0.25rem 1rem;
}

.top-header .primary-menu .dropdown-large-menu ul li a {
  display: block;
  width: 100%;
  padding: 0.25rem 1rem;
  clear: both;
  font-weight: 400;
  color: #212529;
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}

@media all and (min-width: 1200px) {
  .top-header .primary-menu .dropdown-large-menu {
    width: 630px;
    padding: 0.5rem;
  }

  .top-header .primary-menu .navbar-nav a.nav-link {
    padding-right: 0.6rem;
    padding-left: 0.6rem;
    height: 65px;
    border-bottom: 0px solid #e1e1e1;
  }

  .top-header .primary-menu .navbar-nav a.nav-link:hover,
  .top-header .primary-menu .navbar-nav a.nav-link:focus,
  .top-header .primary-menu .nav-link.active,
  .top-header .primary-menu .show > .nav-link {
    background-color: #f4f4f4;
  }

  .primary-menu {
    background-color: rgba(33, 37, 41, 0);
  }

  .primary-menu .navbar-nav .nav-item .dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
    -webkit-animation: 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s normal forwards
      1 animdropdown;
    animation: 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s normal forwards 1
      animdropdown;
  }

  .primary-menu .navbar-nav .nav-item:hover > .dropdown-menu {
    display: block;
  }
}

.footer-widget-6 .logo-img {
  width: 100px;
}

.link {
  max-width: fit-content !important;
}

.top-header .logo-img {
  width: 173px;
}

.dropdown-toggle-nocaret:after {
  display: none;
}

.mobile-menu-btn,
.mobile-menu-btn:hover {
  color: #464444;
  font-size: 1.5rem;
}

/*Page content*/

.page-content {
  padding-top: 65px;
}

.product-tab-menu .nav-pills .nav-link {
  color: #292626;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 0.5rem 1.5rem;
  border: 1px solid #292626;
  margin: 0 10px;
  border-radius: 0;
  white-space: nowrap;
}

.product-tab-menu .nav-pills .nav-link.active,
.product-tab-menu .nav-pills .show > .nav-link {
  color: #ffffff;
  background-color: #212529;
}

.tabular-product .card,
.product-thumbs .card,
.product-grid .card {
  border: 0;
  border-radius: 0;
  overflow: hidden;
  background-color: #ffffff;
  box-shadow: 0 2px 6px 0 rgb(218 218 253 / 55%),
    0 2px 6px 0 rgb(206 206 238 / 44%);
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.product-zoom-images .img-thumb-container img {
  cursor: zoom-in;
}

.product-zoom-images img,
.tabular-product .card img,
.product-thumbs .card img,
.product-grid .card img,
.cartegory-box .card img {
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  border-radius: 0;
}

.product-options {
  padding: 10px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 300ms, opacity 300ms;
  z-index: 5;
  background-color: rgba(255, 255, 255, 0.65);
}

.tabular-product .card:hover .product-options,
.product-thumbs .card:hover .product-options,
.product-grid .card:hover .product-options {
  visibility: visible;
  opacity: 1;
  transition: visibility 0s linear 0s, opacity 300ms;
}

.similar-products .card {
  cursor: pointer;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.similar-products .card:hover {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.product-short-title {
  color: #212529;
  font-size: 18px;
}

.product-short-name {
  color: #898989;
  font-size: 16px;
}

.product-count {
  color: #212529;
  font-weight: 600;
}

.product-options a {
  width: 35px;
  height: 35px;
  font-size: 16px;
  border-radius: 0;
  background-color: #212529;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
}

.btn-ecomm {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 0.5rem 1.5rem;
  border-radius: 0;
  z-index: 6;
}

.btn-ecomm:focus {
  border: 1px solid #2f3338;
  box-shadow: 0 0 0 0.25rem rgba(33, 37, 41, 0.25);
}

.separator {
  display: flex;
  align-items: center;
}

.separator .line {
  height: 1px;
  flex: 1;
  background-color: #dee2e6;
}

.separator h3 {
  padding: 0 1.5rem;
}

.address-info .form-check-input,
.filter-sidebar .form-check-input,
.filter-sidebar .form-check-label {
  cursor: pointer;
}

.filter-sidebar .product-number {
  color: #b7b7b7;
  margin-left: 7px;
}

.filter-sidebar .form-check-input[type="checkbox"] {
  border-radius: 0;
}

.address-info .form-check-input:checked,
.filter-sidebar .form-check-input:checked {
  background-color: #212529;
  border-color: #212529;
}

.address-info .form-check-input:focus,
.filter-sidebar .form-check-input:focus {
  border-color: #212529;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(34, 38, 42, 0);
}

/* width */
.filter-sidebar ::-webkit-scrollbar {
  width: 7px;
}

/* Track */
.filter-sidebar ::-webkit-scrollbar-track {
  background: #e9e9e9;
}

/* Handle */
.filter-sidebar ::-webkit-scrollbar-thumb {
  background: #c1c1c1;
}

/* Handle on hover */
.filter-sidebar ::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.filter-column .offcanvas-start {
  width: 320px;
}

.filter-column .offcanvas {
  z-index: 21;
}

@media (min-width: 1200px) {
  .filter-column .offcanvas {
    z-index: 19;
  }
}

.filter-column .offcanvas-backdrop {
  z-index: 20;
}

.btn-filter-mobile {
  position: fixed;
  top: 30%;
  left: 0;
  background-color: #212529;
  color: #fff;
  text-transform: uppercase;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
  z-index: 2;
}

.view-type .grid-type-3 {
  background-color: #ffffff;
  padding: 4px;
  border: 1px solid #e1e2e3;
  cursor: pointer;
}

.view-type .grid-type-3 span {
  width: 7px;
  height: 16px;
  background-color: #cfcfcf;
}

.view-type .grid-type-3.active span {
  background-color: #3e3d3d;
}

.product-pagination .page-link {
  color: #4b5157;
}

.product-pagination .page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #212529;
  border-color: #212529;
}

.product-pagination .page-link:focus {
  color: #212529;
  box-shadow: 0 0 0 0.25rem rgba(33, 37, 41, 0.25);
}

.product-pagination .page-item:first-child .page-link {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.product-pagination .page-item:last-child .page-link {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.form-control:focus {
  box-shadow: 0 0 0 0.25rem rgba(33, 37, 41, 0.25);
}

.ribban {
  position: absolute;
  top: 16px;
  left: 0%;
  padding: 2px 7px;
  color: #ffffff;
  font-size: 10px;
  font-weight: 600;
  text-transform: uppercase;
  background-color: #f50a3b;
  cursor: pointer;
  z-index: 1;
}

.depth {
  box-shadow: 0 2px 6px 0 rgb(218 218 253 / 55%),
    0 2px 6px 0 rgb(206 206 238 / 44%);
}

.brands .brand-box {
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

@media all and (min-width: 1024px) {
  .product-zoom-images img:hover,
  .tabular-product .card:hover img,
  .product-thumbs .card:hover img,
  .product-grid .card:hover img,
  .cartegory-box .card:hover img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
  }

  .brands .brand-box:hover {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
  }
}

.blog-cards .card,
.cartegory-box .card {
  border-radius: 0;
  border: 0;
  box-shadow: 0 2px 6px 0 rgb(218 218 253 / 55%),
    0 2px 6px 0 rgb(206 206 238 / 44%);
}

.subscribe-banner {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.542),
      rgba(0, 0, 0, 0.73)
    ),
    url("../../../../../../images.pexels.com/photos/5864245/pexels-photo-58642457874.jpg?auto=compress&amp;cs=tinysrgb&amp;w=1260&amp;h=750&amp;dpr=1");
  background-position: center;
  background-size: cover;
  background-attachment: scroll;
}

.bubscribe-control {
  color: #ffffff !important;
  background-color: rgba(255, 255, 255, 0.119);
  border: 1px solid rgb(255 255 255 / 62%);
}

.bubscribe-control:focus {
  color: #ffffff;
  background-color: rgb(255 255 255 / 0%);
  border-color: rgba(255, 255, 255, 0.71);
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(255, 255, 255, 0.25);
}

.bubscribe-control::placeholder {
  color: #ffffff !important;
}

.bubscribe-button {
  background-color: #ffffff;
  border-color: #ffffff;
}

.bubscribe-button:focus {
  border-color: rgba(255, 255, 255, 0.71);
  box-shadow: 0 0 0 0.25rem rgba(255, 255, 255, 0.25);
}

/* breadcrumb */

.breadcrumb li a {
  color: #636363;
}

.breadcrumb li.active {
  color: #222121;
}

/* Footer */

.footer-section {
  overflow-x: hidden;
}

.footer-section .widget-link li {
  margin-bottom: 0.3rem;
}

.footer-section .widget-link li a {
  color: #636363;
  font-size: 14px;
  text-decoration: none;
}

.footer-section .widget-link li a:hover {
  color: #262424;
  text-decoration: underline;
}

.footer-widget-6 {
  color: #636363;
  font-size: 14px;
  text-decoration: none;
}

.footer-widget-7 .widget-link li a {
  text-transform: capitalize;
}

.footer-widget-9 .social-link a {
  width: 40px;
  height: 40px;
  color: #212529;
  background-color: rgb(255 255 255 / 0%);
  border: 1px solid #212529;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.footer-widget-9 .social-link a:hover {
  color: #ffffff;
  background-color: #212529;
}

/* Utilitis*/

.section-padding {
  padding-top: 2rem !important;
  padding-bottom: 2rem !important;
}

.bg-section-1 {
  background-color: #ffffff;
}

.bg-section-2 {
  background-color: #fff1f1;
}

.bg-green {
  background-color: #21ad61 !important;
}

.bg-pink {
  background-color: #ed4264 !important;
}

.bg-skyblue {
  background-color: #2ea5c2 !important;
}

.bg-skyblue-light {
  background-color: #b8dde9 !important;
}

.bg-red-light {
  background-color: #fdd9de !important;
}

.bg-purple {
  background-color: #723da6 !important;
}

.bg-green-light {
  background-color: #9fffd1 !important;
}

.bg-purple-light {
  background-color: #e1c4ff !important;
}

.bg-yellow {
  background-color: #fdc200 !important;
}

.bg-yellow-light {
  background-color: #feffaa !important;
}

.bg-red {
  background-color: #ff2c2c !important;
}

.bg-twitter {
  background-color: #00acee !important;
}

.bg-facebook {
  background-color: #3b5998 !important;
}

.bg-linkden {
  background-color: #0072b1 !important;
}

.bg-youtube {
  background-color: #e2251f !important;
}

.bg-pinterest {
  background-color: #c8232c !important;
}

.text-purple {
  color: #723da6 !important;
}

.text-orange {
  color: #ff2c2c !important;
}

.text-brown {
  color: #ce5334 !important;
}

.text-cyane {
  color: #00ffff !important;
}

.text-ten {
  color: #5eff00 !important;
}

.text-pink {
  color: #ff006f !important;
}

.ratings {
  font-size: 13px;
}

.width-content {
  width: fit-content;
}

.rating-number {
  color: #212529;
}

.text-content {
  color: #212529;
}

.size-chart div button {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  border: 1px solid #dee2e6;
  border-radius: 50%;
  color: #222121;
  font-weight: 600;
  background-color: #ffffff;
}

.size-chart div button:hover,
.size-chart div button:focus {
  color: #ef2424;
  border: 1px solid #ef2424;
}

.more-colors .color-box {
  width: 40px;
  height: 40px;
  font-size: 14px;
  border: 1px solid #dee2e6;
  border-radius: 0%;
  color: #222121;
  font-weight: 600;
  background-color: #ffffff;
  cursor: pointer;
}

.product-share .btn-social {
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  border: 0px solid #dee2e6;
  border-radius: 0%;
  color: #ffffff;
  font-weight: 600;
  background-color: #ffffff;
  cursor: pointer;
}

.height-1 {
  position: relative;
  scrollbar-width: thin;
  height: 260px;
  overflow-y: scroll;
  scrollbar-width: thin;
}

.wishlist-close {
  background-color: #ffffff;
  border-radius: 50%;
  padding: 10px;
  margin: 7px;
}

.wrap-modal-slider.open {
  opacity: 1;
}

.wrap-modal-slider .slider-for .slick-slide {
  margin: 0 0px;
}

.wrap-modal-slider .slider-for .slick-list {
  margin: 0 0px;
}

.wrap-modal-slider .slider-nav .slick-slide {
  margin: 0 10px;
}

.wrap-modal-slider .slider-nav .slick-list {
  margin: 0 -10px;
}

.modal-close-button {
  position: absolute;
  top: -16px;
  right: -16px;
  width: 30px;
  height: 30px;
  background-color: #ffffff;
  border-radius: 0%;
  opacity: 1;
  z-index: 1;
  box-shadow: 0 0 24px 2px rgb(0 0 0 / 20%);
}

.payment-method .nav-link {
  color: #212529;
  padding: 0.7rem 1rem;
  text-align: left;
  border-bottom: 1px solid #dedede;
  font-weight: 600;
}

.payment-method .nav-pills .nav-link.active,
.payment-method .nav-pills .show > .nav-link {
  color: #212529;
  background-color: #ffffff;
}

.account-menu .list-group-item {
  color: #212529;
}

.account-menu .list-group-item.active {
  color: #ffffff;
  background-color: #212529;
  border-color: #212529;
}

/*Back Button */

.back-to-top {
  display: none;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 22px;
  color: #fff;
  position: fixed;
  border-radius: 50%;
  bottom: 20px;
  right: 12px;
  background-color: #212529;
  z-index: 5;
}

.back-to-top:hover {
  color: #fff;
}

._facts {
  background: #fff1f1;
}

.slider {
  width: 100%;
  overflow: hidden;
}

.slider-reviews {
  width: 100%;
  overflow: hidden;
}

.slider-reviews {
  width: 100%;
  overflow: hidden;
  margin-top: 40px;
}

.slider .slide {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 350px;
}

.slider-reviews .slide-reviews {
  text-align: center;
  width: 590px;
  height: 347px;
  background-color: white;
}

.rate {
  margin-top: 35px;
}

.slide-p {
  max-width: 366px;
  margin: 0 auto;
  font-size: 16px;
  margin-bottom: 15px;
}

.slide-h4 {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 40px;
}

.slider .slide img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.slider-containerr {
  background-color: #fff1f1;
  padding: 80px 0;
}

.images-carousel-a {
  display: flex;
  justify-content: center;
  padding: 50px 0;
  gap: 20px;
  align-items: center;
}

.images-carousel-a__card {
  background-color: #fff1f1;
  border-radius: 20px;
  width: 310px;
  flex-wrap: wrap;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 170px;
  padding: 0 20px;
}

.images-carousel-a__image img {
  width: auto;
  height: 24px;
}

.images-carousel-a__description {
  text-align: center;
  font-size: 18px;
  line-height: 24px;
  margin: 12px 4px;
}

.go-modular-headings {
  font-family: var(--font-family-body);
  color: #2773aa;
  font-size: 48px;
  line-height: 48px;
  width: 650px;
  max-width: 100%;
  margin: auto auto 50px auto;
}

.go-modular__card {
  padding: 16px !important;
}

.go-modular__card-2 {
  padding: 16px !important;
  background-color: white;
  width: 387px;
  height: 50px;
  gap: 17px;
  border-radius: 10px;
}

.default_icon-2 {
  margin-top: -6px;
}

.go-modular-button {
  background: #b83939;
  color: white;
  width: 387px;
  max-width: 100%;
  height: 62px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-top: 10px;
  border-radius: 10px;
}

.go-modular__card-text {
  /* padding-top: 0 !important; */
  padding: 0 !important;
}

.go-modular__description p {
  margin-top: 0 !important;
  padding: 0 !important;
}

.go-modular__icon {
  margin-top: 0 !important;
}

.go-modular__icon img {
  height: 25px;
  max-width: unset;
}

.go-modular__card {
  padding: 16px !important;
}

.go-modular__card {
  display: flex !important;
  padding: 15px 0 0 15px;
  /* margin: 15px !important; */
  gap: 16px !important;
}

.go-modular__images {
  display: flex;
  flex-direction: column;
  gap: 10px;
  background-color: white !important;
  /* padding: 16px 34px 30px 34px; */
  padding: 24px;
  border-radius: 30px;
  justify-content: center;
  max-width: 350px;
  margin: auto 0;
  margin-left: 40px;
}

.color_options_wrapper {
  display: flex;
  gap: 16px;
}

.go-modular__image-card img {
  height: 2.5em;
}

.go-modular__image-text {
  text-align: center;
  font-size: 10px;
  margin-top: 8px;
}

.go-modular__column_2 {
  width: 60%;
  margin: auto;
  height: 588px;
}

.go-modular__column_2 video {
  width: 100%;
  clip-path: inset(1px 1px);
  border-radius: 40px;
  height: 100%;
}

.homepage-milano {
  display: flex;
}

.homepage-milano-section {
  background-color: #000;
  margin-top: 50px;
}

.homepage-milano {
  display: flex !important;
}

.hm-image {
  width: 50% !important;
  line-height: 0 !important;
}

.hm-image img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}

.hm-section {
  width: 50% !important;
  background-color: black !important;
  color: white !important;
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
  align-items: center !important;
  gap: 20px !important;
  padding-top: 64px !important;
  padding-bottom: 164px !important;
}

.containers {
  max-width: 1320px;
  margin: 0 auto;
}

/* 
.page-container {
  padding: 0 15px;
} */

.hm-new {
  background: #f46147;
  padding: 6px 20px;
  border-radius: 12px;
  font-size: 14px;
}

.hm-headings {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hm-subheading {
  letter-spacing: 0.8px;
  font-weight: 600;
  font-size: 18px;
  line-height: 32px;
}

.hm-heading {
  font-family: "Druk";
  font-size: 100px;
  line-height: normal;
  text-align: center;
}

.bubscribe-button {
  border: 1px solid white !important;
  color: white !important;
}

.hm-description {
  font-size: 18px;
  line-height: 24px;
  max-width: 480px;
  text-align: center;
}

.hm-cards {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
}

.hm-cards-top,
.hm-cards-bottom {
  display: flex;
  gap: 10px;
}

.hm-card-icon {
  display: flex;
  align-items: center;
}

.hm-cards-top,
.hm-cards-bottom {
  display: flex;
  gap: 10px;
}

.hm-card {
  display: flex;
  gap: 8px;
  padding: 6px 16px;
  background-color: white;
  border-radius: 30px;
  color: black;
}

.hm-button {
  display: flex;
  gap: 18px;
  min-width: 340px;
  justify-content: center;
  margin-top: 30px;
  appearance: none;
  background: #f27662;
  color: var(--btn-color);
  padding: 20px 30px;
  border: 0;
  font-size: 14px;
  line-height: 14px;
  align-items: center;
  cursor: pointer;
  font-weight: 700;
  text-decoration: none;
  border-radius: 100px;
}

.hm-btn-text {
  text-decoration: none;
}

.hero-image-index {
  position: relative;
  background: url(../images/hero-1.svg);
  height: 662px;
  width: 100%;
  background-position: 0px -20px;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero-image-index::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 1;
}

.hero-image-index .content-hero {
  position: relative;
  z-index: 2;
  color: white; /* Ensure your text is white */
}

.content-hero h1 {
  color: white;
  font-size: 60px;
  width: 69%;
  margin: 0 auto;
  text-align: center;
}

.content-hero p {
  width: 44%;
  font-size: 16px;
  font-weight: 400;
  margin: 40px auto;
}

.made {
  color: black;
}

.hero-button {
  background-color: #b83939;
  color: white;
  border: none;
  border-radius: 30px;
  transition: 0.3s all ease-in-out;
}

.hero-button:hover {
  background: black;
  color: white;
  border: none;
}
.hero-button-contact {
  background: black;
  color: white;
  border: none;
  transition: 0.3s all ease-in-out;
}

.hero-button-contact:hover {
  background: white;
  color: black;
  border: 1px solid black;
}

.create-account {
  width: 60%;
}

.real {
  color: #b83939;
}

.build-your-closet {
  color: #b83939;
}

@media (max-width: 1200px) {
  .images-carousel-a {
    flex-wrap: wrap !important;
  }

  .images-carousel-a__card {
    height: 220px;
  }
}

@media (max-width: 1085px) {
  .hm-heading {
    font-size: 63px;
  }

  .hm-cards,
  .hm-cards-top,
  .hm-cards-bottom {
    flex-wrap: wrap;
    margin-left: 13px;
    justify-content: center;
  }
}

@media (max-width: 991px) {
  .left-right {
    flex-direction: column !important;
    align-items: center;
    gap: 2rem;
  }
  .go-modular__column_2 {
    width: 75%;
  }

  .left {
    display: flex;
    flex-wrap: wrap;
  }

  .login-container {
    gap: 3rem;
  }

  .create-account {
    width: 80%;
  }

  .headphones img {
    margin: 0 !important;
  }
}

@media (max-width: 735px) {
  .left {
    justify-content: center;
  }

  .hide {
    display: none;
  }

  .homepage-milano {
    flex-direction: column;
    align-items: center;
  }

  .hm-image {
    width: 100% !important;
  }

  .hm-section {
    width: 100% !important;
  }

  .hm-button {
    max-width: 90%;
    width: 340px;
    min-width: unset !important;
  }

  .hm-cards,
  .hm-cards-top,
  .hm-cards-bottom {
    flex-wrap: wrap;
    margin-left: unset !important;
    justify-content: center;
  }

  .color_options_wrapper {
    flex-wrap: wrap;
  }

  .go-modular__images {
    margin: 0 10px !important;
  }
}

@media (max-width: 600px) {
  .go-head,
  .go-head-2 {
    font-size: 32px !important;
  }

  .content-hero p,
  .content-hero h1 {
    width: 100%;
  }
}

@media (max-width: 500px) {
  .go-modular__column_2 video {
    border-radius: 10px;
  }

  .go-modular__column_2 {
    width: 95%;
  }

  .content-hero h1 {
    font-size: 38px;
  }

  .hm-heading {
    font-size: 38px;
  }

  .go-modular-headings {
    font-size: 35px;
  }
}
.quality-obsessed-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 90px 0;
}
.qo-subheading {
  text-transform: uppercase;
  font-weight: bold;
  color: black;
  letter-spacing: 0.05em;
}
.qo-heading {
  font-family: var(--font-family-body-medium);
  color: #b83939;
  text-transform: unset;
  font-size: 48px;
  line-height: 50px;
  max-width: 80%;
  text-align: center;
  margin: 0;
}
.qo-cards {
  /*changed max width from 83% to 100%  */
  max-width: 100%;
  width: 1480px;
  display: flex;
  justify-content: center;
  gap: 20px;
}
.qo-card {
  /* removed gap of 20px */
  display: flex;
  align-items: center;
  background-color: #f7f5f3;
  width: 32%;
  /* edited padding from 20px 30px to 20px 20px */
  padding: 20px 20px;
  border-radius: 15px;
}
.qo-card-image {
  height: 60px;
  width: 110px;
  display: flex;
  justify-content: center;
}
.qo-card img {
  max-width: 40%;
}
.qo-card-text {
  font-size: 20px;
}

body {
  background: #fff;
}
.accordion .card {
  background: none;
  border: none;
}
.accordion .card .card-header {
  background: none;
  border: none;
  padding: 0.4rem 1rem;
  font-family: "Roboto", sans-serif;
}
.accordion .card-header h2 span {
  float: left;
  margin-top: 10px;
}
.accordion .card-header .btn {
  color: #2f2f31;
  font-size: 1.04rem;
  text-align: left;
  position: relative;
  font-weight: 500;
  padding-left: 2rem;
}
.accordion .card-header i {
  font-size: 1.2rem;
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 9px;
}
.accordion .card-header .btn:hover {
  color: #ff8300;
}
.accordion .card-body {
  color: #324353;
  padding: 0.5rem 3rem;
}

.bruh {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}

.a {
  color: #b83939;
  text-decoration: underline;
  margin-top: 20px;
}
.page-title {
  margin: 3rem 0 3rem 1rem;
  font-family: "Roboto", sans-serif;
  position: relative;
}
.page-title::after {
  content: "";
  width: 80px;
  position: absolute;
  height: 3px;
  border-radius: 1px;
  background: #73bb2b;
  left: 0;
  bottom: -15px;
}
.accordion .highlight .btn {
  color: #74bd30;
}
.accordion .highlight i {
  transform: rotate(180deg);
}

.newsletter {
  width: 320px;
  padding: 20px;
}
.newsletter h2 {
  margin-bottom: 10px;
  font-size: 23px;
  color: #b83939;
  font-weight: bold;
}
.newsletter p {
  margin-bottom: 20px;
  width: 314px;
  font-size: 12px;
}
.newsletter input[type="email"],
.newsletter button {
  width: 321px;
  height: 54px;
  padding: 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
  border-radius: 3px;
  font-size: 14px;
  background: transparent;
  border-radius: 12px;
  font-weight: bold;
  color: #333;
  max-width: 100%;
}
.newsletter button {
  max-width: 100%;
  background-color: #b83939;
  color: #fff;
  cursor: pointer;
  border: none;
}
.newsletter button:hover {
  background-color: #0056b3;
}
@media (max-width: 1320px) {
  /* edited width of 32 to 28 */
  .qo-card {
    width: 28%;
    padding: 16px;
  }
  .qo-card-image {
    height: 50px;
    width: 80px;
  }
  .qo-card-text {
    font-size: 14px;
  }
  /* removed max width */
  /* .qo-cards {
    max-width: 93%;
  } */
}
@media (max-width: 1160px) {
  .quality-obsessed-wrapper {
    gap: 16px;
  }
  .qo-card {
    /* edited width of card for small screens */
    gap: 10px;
    /* removed padding of 10px 30px */
    width: 24%;
  }
  .qo-card-image {
    height: 20px;
    width: 35px;
  }
  .qo-card img {
    max-width: 70%;
  }
  .qo-card-text {
    font-size: 10px;
  }
  .qo-subheading {
    font-size: 14px;
  }
  .qo-heading {
    font-size: 38px;
  }
}
@media (max-width: 800px) {
  .quality-obsessed-wrapper {
    padding: 70px 0;
  }
  .qo-heading {
    width: 250px;
    text-align: center;
    font-size: 26px;
    line-height: 28px;
  }
  .qo-cards {
    width: 100%;
    gap: 32px;
    padding-top: 32px;
  }
  .qo-card {
    background-color: unset;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    gap: 12px;
    min-width: unset;
    padding: 0;
  }
  .qo-card-image img {
    max-width: 28px;
  }

  .qo-card-text {
    font-size: 14px;
    line-height: 15px;
    width: 75px;
  }
}

@media (max-width: 768px) {
  .text-headphones h1,
  .text-headphones p {
    text-align: center;
    margin: auto;
  }
}

body {
  background: #fff;
}
.accordion .card {
  background: none;
  border: none;
}
.accordion .card .card-header {
  background: none;
  border: none;
  padding: 0.4rem 1rem;
  font-family: "Roboto", sans-serif;
}
.accordion .card-header h2 span {
  float: left;
  margin-top: 10px;
}
.accordion .card-header .btn {
  color: #2f2f31;
  font-size: 1.04rem;
  text-align: left;
  position: relative;
  font-weight: 500;
  padding-left: 2rem;
}
.accordion .card-header i {
  font-size: 1.2rem;
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 9px;
}
.accordion .card-header .btn:hover {
  color: #ff8300;
}
.accordion .card-body {
  color: #324353;
  padding: 0.5rem 3rem;
}
.page-title {
  margin: 3rem 0 3rem 1rem;
  font-family: "Roboto", sans-serif;
  position: relative;
}
.page-title::after {
  content: "";
  width: 80px;
  position: absolute;
  height: 3px;
  border-radius: 1px;
  background: #73bb2b;
  left: 0;
  bottom: -15px;
}
.accordion .highlight .btn {
  color: #74bd30;
}
.accordion .highlight i {
  transform: rotate(180deg);
}

.gallery-container {
  padding: 20px;
}

.gallery-item {
  position: relative;
  overflow: hidden;
}

.gallery-item img {
  width: 100%;
  height: auto;
  transition: transform 0.3s ease;
}

.gallery-item:hover img {
  transform: scale(1.1);
}

.filter-btn {
  margin: 5px;
}

.vid {
  background: #fff1f1;
}

.go {
  color: black;
  font-size: 16px;
  font-weight: 500;
}

.go-head {
  font-size: 42px;
  color: #b83939;
  line-height: 53px;
  margin-top: 25px;
  font-weight: bold;
  width: 95%;
}

.go-2 {
  color: black;
  font-size: 16px;
  font-weight: 500;
  margin-top: 25px;
  width: 422px;
  max-width: 100%;
}

.go-head-2 {
  font-size: 42px;
  color: #b83939;
  line-height: 53px;
  font-weight: bold;
  width: 480px;
  max-width: 100%;
}

.vid {
  padding: 40px 20px !important;
}

@media (min-width: 1001px) {
  .collection-hero__video--icons .text {
    text-decoration: none;
    white-space: nowrap;
    font-size: 14px;
    margin: 8px 12px 8px 4px;
  }
}

@media (min-width: 1001px) {
  .collection-hero__video--icon-ctr {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 7px;
  }
  .collection-hero__video--icons svg {
    width: 22px;
    height: 22px;
    overflow: visible;
  }
  .collection-hero__video--icons {
    margin-top: 16px;
  }
  .collection-hero__video--icons {
    display: flex;
    gap: 10px;
    background: white;
    padding: 8px 20px;
    border-radius: 30px;
  }
}

.slick-prev,
.slick-next {
  background-color: #ddd;
  border: none;
  border-radius: 50%;
  padding: 10px;
}

.slick-prev:hover,
.slick-next:hover {
  background-color: #ccc;
}

.collection-hero__video--text,
.collection-hero__video--icons {
  color: #2773aa;
  text-decoration: none;
  font-size: 14px;
  background: whitesmoke;
  justify-content: space-evenly;
}

@media (max-width: 460px) {
  .create-account {
    width: 100%;
  }
}

.center {
  width: 150px;
  margin: 40px auto;
}

.add-to-cart {
  background-color: black !important;
  border: none;
  border-radius: 0 !important;
  color: white !important;
}

.add-to-cart:hover {
  background: white !important;
  border: 1px solid black;
  color: black !important;
}

.increment {
  background: transparent;
  color: black;
  border: 1px solid #ced4da !important;
}

.shopify-policy__container {
  margin-top: 80px !important;
}

@media (max-width: 432px) {
  .slide-h4,
  .slide-p {
    width: 100vw;
  }

  .slide-h4 {
    margin: 20px auto;
  }
}

/* .slider-reviews .slick-next {
  display: block !important;
  background-color: #000;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  z-index: 1000;
  position: relative;
  top: 100px;
  display: flex;
  margin: 50px auto;
}

.slider-reviews .slick-prev {
  display: block !important;
  background-color: #000;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  z-index: 1000;
  position: relative;
  top: 100px;
  display: flex;
  margin: 1px auto;
} */

@media (max-width: 1139px) {
  .footer-rowww {
    justify-content: start !important;
  }
}

.headphones {
  min-height: 334px;
  background: #fff1f1;
}

.chat-btn {
  width: 332px;
  max-width: 100%;
  height: 77px;
  background-color: #b83939;
  color: white;
  border: none;
  border-radius: 10px;
  margin: 20px 0;
}

.right-icon-chat {
  font-size: 24px;
}

@media (max-width: 370px) {
  .chat-btn {
    width: 272px;
  }
}

.contact-p {
  width: 644px;
  color: #9f9f9f;
  font-size: 16px;
  max-width: 100%;
}

.contact-h3 {
  color: #b83939;
  margin-bottom: 28px;
}

.address h5,
.phone h5,
.working-days h5 {
  margin-left: -31px;
  gap: 10px;
  display: flex;
}

.address,
.phone,
.working-days {
  margin-bottom: 42px !important;
}

.message-btn {
  background-color: #B83939;
  color: white;
  border-radius: 15px;
}

@media (max-width: 575px) {
  .crr {
    margin-left: 17px;
  }
}